## levee 0.6

=== Makefile ===
# makefile for Levee

LIBS=-lncurses
#LIBS=-ltermcap

OBJS = blockio.o display.o editcor.o exec.o find.o \
    unixcall.o globals.o insert.o main.o misc.o \
    modify.o move.o ucsd.o undo.o wildargs.o

levee: $(OBJS)
	$(CC) $(CFLAGS) -o levee $(OBJS) $(LIBS)

distclean: clean

clean:
	rm -f *.o levee

install:
	mv -f levee $(DESTDIR)/usr/bin

# Dependencies

blockio.o    : levee.h extern.h blockio.c
display.o    : levee.h extern.h display.c
editcor.o    : levee.h extern.h editcor.c
exec.o       : levee.h extern.h exec.c
find.o       : levee.h extern.h grep.h find.c
globals.o    : levee.h globals.c
insert.o     : levee.h extern.h insert.c
main.o       : levee.h extern.h main.c
misc.o       : levee.h extern.h misc.c
modify.o     : levee.h extern.h grep.h modify.c
move.o       : levee.h extern.h move.c
ucsd.o       : levee.h extern.h ucsd.c
undo.o       : levee.h extern.h undo.c
