## levee 3.5a

=== debian/changelog ===
levee (3.5a-2) unstable; urgency=low

  * New maintainer. (Closes: #558604)
  * debian/copyright
    - Update to DEP5.
  * debian/levee.<name>
    - Rename files to plain <name>.
  * debian/menu
    - (Description): improve content.
  * debian/patches
    - Remove dpkg generated patch. Everything is already included in
      separate patches (Closes: #643179).
  * debian/compat
    - Update to 9.
  * debian/control
    - (Vcs-*): Move from Svn to Git.
    - (Build-Depends): debhelper 9, dpkg-dev 1.16.1.
    - (Depends): Add ${misc:Depends}.
    - (Description): Add more details (Lintian).
    - (Standards-Version): 3.9.2.
  * debian/{manpages,install}
    - New files.
  * debian/rules
    - Update to dh(1).
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
  * debian/upstream.changelog
    - New file.

  [tony mancill]
  * Add myself to Uploaders: in d/control. 

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 23 Feb 2012 02:38:19 -0500

levee (3.5a-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Move to packaging format "3.0 (quilt)" due to patch.
  * debian/patches
    - (Number 10): Add patch to fix Gcc 4.4 error: conflicting types
      for getline (RC bug FTBFS serious; Closes: #548965).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 14 Feb 2010 16:48:08 +0200

levee (3.5a-1) unstable; urgency=low

  * New upstream release.
  * Providing virtual package 'editor'. (Closes: #398748).
  * Fixed documentation. (Closes: #144956, #144957).
    - levee upstream calls it lv but in Debian we have a name conflict, so
      the binaries, manpages and documentation should point to levee in
      Debian.

  * Fixed items pointed by Lintian warnings.
    - debian-rules-ignores-make-clean-error
      [ ! -f Makefile ] || $(MAKE) distclean
    - ancient-standards-version
      Updated Standards-Version from 3.7.2 to 3.8.0 without any changes.
    - debian-rules-sets-DH_COMPAT
      Removed DH_COMPAT from debian/rules and added debian/compat.
    - menu-item-uses-apps-section
      Renamed Apps to Applications in debian/menu and fixed levee long title.

  * Added a debian/watch.
  * Added Vcs-Svn, Vcs-Browser and Homepage to debian/control.
  * Added NEWS.Debian with info about the binary name.
  * Updated dbian/rules with some clean up.
  * Updated debian/copyright.
  * Updated maintainer scripts.
    - Added preinst to fix the update-alternatives from old name.

 -- Felipe Augusto van de Wiel (faw) <faw@debian.org>  Tue, 24 Jun 2008 19:39:52 -0500

levee (3.4o-7) unstable; urgency=low

  * New maintainer. (Closes: #352612).
  * Acknowledge NMUs.
    - Thanks Moshe (Closes: #144943, #144947, #144956, #144957).
  * Bump Standards Version to 3.7.2, with no changes.
  * DH_COMPAT=4
  * Fixing lev.1 lintian complain
    - Lines starting with ' must be escaped with \, 'cc' became \'cc'

 -- Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>  Sun, 30 Jul 2006 01:28:48 -0300

levee (3.4o-6) unstable; urgency=low

  * New maintainer.  (closes: #192651)
  * Fixed lintian error: package-lacks-versioned-build-depends-on-debhelper 2
    (update to DH_COMPAT=3)
  * Fixed 2 lintian warnings
  * Applied Antraxz' patch to fix warning at compilation (closes: #193425)
  * Fixed file-conflict (closes: #175912)

 -- Tim Vandermeersch <tim.vandermeersch@pandora.be>  Tue, 8 Jul 2003 22:23:19 +0100

levee (3.4o-5.1) unstable; urgency=low

  * NMU
  * Fixed lv.1, lv.doc to refer to "lev" binary (Closes: #144957)
  * Added alternative code to postinst/prerm, alternatives for vi
    and editor (Closes: #144943)
  * Fixed description of autocopy (Closes: #144956)
  * Removed emacs preferences from end of changelog (Closes: #144947)
  * While we're at it, update ourselves to DH_COMPAT=2. Yay modern
    technology
  * Remove lev.1/lev.doc from Debian patch. copy/remove them in d/r

 -- Moshe Zadka <moshez@debian.org>  Mon, 29 Apr 2002 12:18:14 +0300

levee (3.4o-5) unstable; urgency=low

  * Add missing Build-Depends on libncurses5-dev |
    libncurses-dev.  (closes: Bug#115233)

 -- Doug Porter <dsp@debian.org>  Thu, 11 Oct 2001 11:25:57 -0500

levee (3.4o-4) unstable; urgency=low

  * New maintainer.  (closes: Bug#81585)
  * Updating to comply with Debian Policy 3.5.6.
  * Cleaned up debian/rules a tad.

 -- Doug Porter <dsp@debian.org>  Tue,  9 Oct 2001 19:51:06 -0500

levee (3.4o-3) unstable; urgency=low

  * fixing bug #85720 (overwrites lv man page).

 -- Sven LUTHER <luther@debian.org>  Thu, 22 Mar 2001 15:08:55 +0100

levee (3.4o-2) unstable; urgency=low

  * Orphaning this package ...

 -- Sven LUTHER <luther@debian.org>  Mon, 8 Jan 2001 16:06:58 +0100

levee (3.4o-1) unstable; urgency=low

  * New upstream release.

 -- Sven LUTHER <luther@debian.org>  Tue, 26 Sep 2000 10:14:58 +0200

levee (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload fixinf important #39092.
  * proto.h, unixcall.c: Add const in parameters of basename to avoid conflict
    with libc6 headers.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Fri, 23 Jul 1999 15:43:23 +0200

levee (0.6-1) unstable; urgency=low

  * Initial Release.

 -- Sven LUTHER <luther@debian.org>  Thu, 27 May 1999 21:38:22 +0200
