=== debian/control ===
Source: levee
Section: editors
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libncurses5-dev | libncurses-dev
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=collab-maint/levee.git
Vcs-Git: git://git.debian.org/git/collab-maint/levee.git
Homepage: http://www.pell.portland.or.us/~orc/Code/levee

Package: levee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: editor
Description: very small vi clone
 Extremely small screen oriented editor based on the Unix editor "vi".
 It provides a terse, powerful way to enter and edit text. This
 programs dates back to 1980's; at the dawn of personal computing.
