=== debian/rules ===
#!/usr/bin/make -f

CHANGELOG = debian/upstream.changelog

include /usr/share/dpkg/buildflags.mk
CFLAGS	+= -Wall -pedantic
LDFLAGS += -Wl,--as-needed
export CFLAGS LDFLAGS

# Update manually
get-changelog:
	lynx -dump http://www.pell.portland.or.us/~orc/Code/levee/ > \
	$(CHANGELOG)

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_configure:
	# configure with --partial-install so the files won't be installed as
	# lv, then we can install them as levee
	./configure.sh --partial-install

override_dh_auto_build:
	$(MAKE)
	# Adjust names
	cp lv.1 levee.1
	cp lev levee

override_dh_clean:
	rm -f levee.1 levee
	# Clean up
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

override_dh_auto_install:
	# See debian/install

%:
	dh $@

# End of file
