## levee 4.0

=== debian/changelog ===
levee (4.0-3) unstable; urgency=medium

  * Add patch for FTBFS w/GCC-15 (Closes: #1097158)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Sun, 07 Sep 2025 20:38:31 -0700

levee (4.0-2) unstable; urgency=medium

  * Add patch for FTBFS w/GCC-14 (Closes: #1075133)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sat, 10 Aug 2024 17:07:20 -0700

levee (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
  * Update debian/watch to use HTTPS
  * Rework debian/copyright
  * New maintainer (Closes: #920102)
  * Refresh patches for new upstream release
  * Set Rules-Requires-Root: no in debian/control
  * Update upstream changelog
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.2
  * Delete the very old debian/NEWS

 -- tony mancill <tmancill@debian.org>  Wed, 11 Oct 2023 20:11:23 -0700

levee (3.5a-5) unstable; urgency=medium

  * QA upload
  * Scan for all supported archives
  * Orphan the package
  * Drop the libncurses5-dev alternative build depends
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Bastian Germann <bage@debian.org>  Tue, 19 Sep 2023 14:02:17 +0000

levee (3.5a-4) unstable; urgency=medium

  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
    - Change BSD short name to more like MIT type license, which the text reads.
  * debian/patches
    - (20): Refresh. Fix ore spelling.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 11:53:31 +0300

levee (3.5a-3) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 13:29:49 -0400
