=== debian/control ===
Source: levee
Section: editors
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13), libncurses-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/levee
Vcs-Git: https://salsa.debian.org/debian/levee.git
Homepage: https://www.pell.portland.or.us/~orc/Code/levee
Rules-Requires-Root: no

Package: levee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: editor
Description: very small vi clone
 Extremely small screen oriented editor based on the Unix editor "vi".
 It provides a terse, powerful way to enter and edit text. This
 programs dates back to 1980's; at the dawn of personal computing.
